Monitoring - Add Folder
Verzoek om de map op te slaan in de bewakingsweergave.
POST http://<Servername>/OperationsManager/monitoring/folder
Aanvraagbody
Media Types: "application/json", "text/json", "application/xml", "text/xml", "application/x-www-form-urlencoded"
| Name | Vereist | Type | Description |
|---|---|---|---|
| path | True |
string |
Bestandspad |
| componentId |
string |
Onderdeel-id |
|
| mpId |
string |
MP-id |
Antwoorden
| Name | Type | Description |
|---|---|---|
| 200 OK |
object |
OK. De map is toegevoegd. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Voorbeelden
Monitoring_AddFolder
Voorbeeldaanvraag
POST http://<Servername>/OperationsManager/monitoring/folder
{
"path": "Health Folder",
"mpId": "b48a4f5a-504a-cc3e-0c1a-d55496197e0f",
"componentId": null
}
Voorbeeldrespons
[
"OK"
]
Definities
FolderRequest
| Name | Type | Description |
|---|---|---|
| componentId |
string |
Onderdeel-id |
| mpId |
string |
MP-id |
| path |
string |
Bestandspad |